Subject: acka-voting Digest V4 #133
From: [email-masked]
To: acka-voting digest users <[email-masked]>
Date: Mon, 05 Jul 1999 00:00:15 -400 (EDT)

acka-voting Digest	Sunday, July 04 1999	Volume: 04  Issue: 133

----------------------------------------------------------------------

Subject: Acka: Proposal 4228 accepted
From: [email-masked]
Date: Sun, 04 Jul 1999 16:58:47 -0400 (EDT)

Proposal 4228

Subcommittee vote for: 60   against:0
Subcommittee Acceptance Index: 60.0
Passed subcommittee
Total vote for: 501   Total vote against:0
Acceptance Index: 501.0: proposal accepted

** This proposal was boring! ** 
4 sub-60 votes out of 5 non-60 votes total.

Votes to accept:
  /dev/joe               60    +20  ==> 2606
  Blest Lax Monk Pal     60    +20  ==> 479
  Dragon Mage            60    +20  ==> 3241
  Alfvaen               100         ==> 315
  Studge                 60    +20  ==> 999
  Sir Galahad            60    +20  ==> 360
  ThinMan                40    +20  ==> 1036
  King Felix             60    +20  ==> 1438
  K 2                     1    +20  ==> 274

Zero Votes:
  Laa Laa                 0    +20  ==> 336
  rice                    0    +20  ==> 532

Votes to reject:

Abstainers:
  Calvin N Hobbes      
  404 Not Found        
  Taser                
  Vynd                 
  Robin Hood           
  rufus                
  Emperor Ai! Pedrito! 
  IdiotBoy             
  danke                
  Burn the Witch       
  Niccolo Flychuck     
  two-star             

 Subject: Acka: Proposal 4228
 
 Proposal 4228
 Bacon change
 Emperor Ai! Pedrito!
 Due: Sun Jul  4 12:56:22 1999
 Sphere: Anti-Canada Kamikaze Alliance
 Status: accepted
 
 {{[Last time I played Bacon, with Vynd, we each submitted a proposal, and
 the bacon rules were substantially changed.  However, in my duel with
 Alfvaen, I've seen what seems to be a largish flaw.  If your opponent's
 chain is shorter, you lose absolutely nothing by challenging.  So...]}}
 
 In the rule 'Bacon', change the following
 
 "
 If a player challenges and the challenged chain is valid, the
 challenger's chain is deemed invalid.
 "
 
 to:
 
 "
 If a player challenges and the challenged chain is valid, the challenged
 player gains a point and the round continues.
 "

------------------------------

Subject: Acka: Proposal 4229 accepted
From: [email-masked]
Date: Sun, 04 Jul 1999 16:58:57 -0400 (EDT)

Proposal 4229

Subcommittee vote for: 100   against:0
Subcommittee Acceptance Index: 100.0
Passed subcommittee
Total vote for: 406   Total vote against:0
Acceptance Index: 406.0: proposal accepted

** This proposal was boring! ** 
5 sub-60 votes out of 6 non-60 votes total.

Votes to accept:
  /dev/joe               60    +20  ==> 2626
  Laa Laa                 2    +20  ==> 356
  Blest Lax Monk Pal     60    +20  ==> 499
  Dragon Mage            60    +20  ==> 3261
  Alfvaen                 3    +20  ==> 335
  Studge                100         ==> 999
  Sir Galahad            60    +20  ==> 380
  ThinMan                60    +20  ==> 1056
  K 2                     1    +20  ==> 294

Zero Votes:
  King Felix              0    +20  ==> 1458
  rice                    0    +20  ==> 552

Votes to reject:

Abstainers:
  Calvin N Hobbes      
  404 Not Found        
  Taser                
  Vynd                 
  Robin Hood           
  rufus                
  Emperor Ai! Pedrito! 
  IdiotBoy             
  danke                
  Burn the Witch       
  Niccolo Flychuck     
  two-star             

 Subject: Acka: Proposal 4229
 
 Proposal 4229
 Let's fix the booboo I made
 Emperor Ai! Pedrito!
 Due: Sun Jul  4 13:19:21 1999
 Sphere: Anti-Canada Kamikaze Alliance
 Status: accepted

 {{[This is something that Acka voted for already, but I accidentally
 repealed the coordinate system and there are conflicts between rule 10 and
 10-2.  This resolves everything, putting it all the way it seemed to be in
 my earler, ill-fated prop.  I give my word of honor that there are no scams
 I know about in this prop.]
 
 Emperor Ai! Pedrito! loses 8 points
 The Rule-Harfer gains 4 points
 The Scorekeeper gains 4 points }}
 
 1) Delete the following TELEPORT-delimited text from rule 10-2 (Land), and
 place it between the second and third paragraphs of rule 10 (Geography)
  
 TELEPORT
 In order to accept a trade, or to gift any entities, the donator
 and the recipient must be in the same region.  This does not apply to any
 rule-mandated payments (CFCJ punishments, for example), or to any
 transaction between the treasury and another entity.  If a player attempts
 to accept a trade, or gift an entity, to an entity in a different region,
 then the player first moves to the region of the entity on the other side
 of the transfer.
 TELEPORT
  
 2) remove the second sentence of the fifth paragraph and the entire final
 paragraph of rule 10 (Geography)
 
 3) delete the following FRONTIER-delimited text from rule 10-2 (Land) and
 append it to rule 10 (Geography):
 
 FRONTIER   
 The Town is a region of Ackanomic located beyond the Wilds.  The default
 location for the Town is the Hitching Post.
  
 All Kaas of Land and all Buildings are located in either the City or the
 Town, unless otherwise specified by the Rules.
  
 Beyond the Town is the region known only as the Outer Territories.
 FRONTIER
 
 4) Amend rule 10-2 (land) by replacing the following MYBAD-delimited text
 after the second paragraph:
 
 MYBAD
 Since ancient times (except for a few weeks when SOMEONE negligently
 deleted this paragraph), the peoples of Acka have used The Lonely Mountain,
 at the center of Ackanomic, as their reference for describing the positions
 of city Kaas. Each Kaa can be refered to through the use of a coordinate
 system with The Lonely Mountain at the center. The coordinates of a Kaa of
 land are how many kaas to the North, or South, the Kaa is from The Lonely
 Mountain, prefaced by an N if it is North or an S if it is South. This is
 followed by a second number, the number of kaas to the East or West the Kaa
 is from The Lonely Mountain, prefaced by an E for East or W for West. Thus
 a Kaa which is 4 kaas North and 3 kaas West of The Lonely Mountain has the
 coordinates of (N4 W3). If a kaa is directly East or West of The Lonely
 Mountain, then the first number of its coordinates is a zero, prefaced by
 an N. If a Kaa of Land is directly North or South of The Lonely Mountain,
 then the second number of its coordiantes is zero, prefaced by a W. The
 Lonely Mountain's coordinates are always (N0 W0). 
 MYBAD

------------------------------

End of acka-voting Digest V4 #133
*********************************